RubyGems Navigation menu

fluent-plugin-ftp 0.0.1

FTP input / output plugin for Fluentd data collector

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.0.1 - March 12, 2014 (7,5 KB)

Runtime Dependencies (4):

aws-sdk ~> 1.8.2
fluentd ~> 0.10.0
yajl-ruby ~> 1.0

Development Dependencies (2):

flexmock >= 1.2.0
rake >= 0.9.2

Donos:

Autores:

  • Kazuki Ohta

SHA 256 checksum:

63ad6b90e3440c265d300e32d4157e5625742441ac15d9f64ade9223ddbf213b

Total de downloads 4.122

Desta versão 4.122

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: